namespace Managing.Domain.Evm;

public class Holder
{
    public Holder(string holderAddress)
    {
        HolderAddress = holderAddress;
        Nfts = new List<Nft>();
    }

    public string HolderAddress { get; set; }
    public decimal Yield { get; set; }
    public List<Nft> Nfts { get; set; }
}